Subject: Fw: Arabic Test Approved
From: Ashwinee Latchayya <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 4 Jan 2021 07:44:54 +0000

Hi Harpreet,

Please see below.

Kind Regards,
Ash

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Sunday, January 3, 2021 4:17 PM
To: Ashwinee Latchayya <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Subject: Re: Arabic Test Approved

Hi - Please proceed with giving 15 Days notice to these agents. By then we will have onboarded other agents.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 03 January 2021 4:09 PM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Subject: Re: Arabic Test Approved

Hello,

Sure, I will get this done.

Below are agents we can let go :
Ilma Khan
Sumit Sinwal
Avinash Chauhan

Kind Regards,
Ash

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Sunday, January 3, 2021 3:59 PM
To: Ashwinee Latchayya <[email-masked]>; [email-masked] <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Subject: Re: Arabic Test Approved

Hi Ash -

  *   Please let me know how is their English
  *   Please speak to Harpreet and get them hired ASAP
  *   Please give me a list of English only agents who must be let go. We want to maintain a total of 8 Agents in the Team - 5 Bi-lingual (AR + EN) and 3 EN only.

Kindly plan accordingly.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 03 January 2021 3:57 PM
To: [email-masked] <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Arabic Test Approved

Hi Harpreet,

The client has approved 3 tests.

1 - Hussein Sadeq Ali Gamel
2 - Mubashar Hamed
3 - ahmad alkinj

Kind Regards,
Ash

________________________________
From: Sassine, Romy (AE/GAM) <[email-masked]>
Sent: Sunday, January 3, 2021 3:22 PM
To: Ashwinee Latchayya <[email-masked]>
Cc: Weibrecht, Karen (AE/GVM) <[email-masked]>; Joshi, Pooja (AE/GAM) <[email-masked]>
Subject: RE: Arabic Language Test - Hussein Sadeq Ali Gamel

Hi Ashwinee,

This one is approved

Thanks

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Ashwinee Latchayya <[email-masked]>
Sent: 03 January 2021 10:58
To: Sassine, Romy (AE/GAM) <[email-masked]>; Sassine, Romy (AE/GAM) <[email-masked]>
Cc: Weibrecht, Karen (AE/GVM) <[email-masked]>; Joshi, Pooja (AE/GAM) <[email-masked]>
Subject: Arabic Language Test - Hussein Sadeq Ali Gamel

Hi Romy,

Can you check this one as well please?

Kind Regards,

Ash

________________________________

 [Image removed by sender.]

[Image removed by sender.]

Foreign Language Screening Test

Name

Hussein Sadeq Ali Gamel    /  (+91) 9634383138    / [email-masked]

Whats your first language

Arabic

Please answer in grammatically correct ENGLISH the following situation: You are working for a car company as sales representative. You have a visitor in showroom who wishes to purchase a car. What 5 questions would you ask the visitor to determine what would be a good choice for that customer?

Hi, I’m Hussein . What’s your name?
What brings you in today?
May I ask why you are thinking about buying a new car?
Are there any specific makes or models you are interested in?
What features does your current vehicle have that you would still like to have in your new one?

In ENGLISH - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

I am Hussein Sadeq , from yemen ,i am 25 years old, i am living in India , i came here for study purpose .I am honest. I have always kept my family’s trust on me and also those people who are connected to me. I am a pragmatic person and I believe in right actions.I like to travel to new places and feel different cultures.I am about to complete my bachelor study in petrochemical engineering. I can use Word and Excel programs and other programs that related to my study.

In ARABIC: What according to you is the difference between good and great customer service?

على حسب منظوري الشخصي ،خدمة العملاء الجيدة تتمثل بالرد على رسائل العملاء في غضون ٢٤ ساعة ،و إذا كان العميل غير راض عن الخدمة أو المنتج ويريد إعادتها او استرداد ماله، يجب تقبل الأمر بنفس طيبة دون التسبب في أي مشاكل .
وأما عن خدمة العملاء الممتازة تتمثل بالرد على رسائل العملاء في غضون دقائق وأيضاً المحاولة في إقناع العميل بعدم إرجاع المنتج بطريقة لطيفة، و إخبار العميل بأنه سيتم التنازل عن جميع الرسوم المرتبطة بالمنتج لضمان تجربته ومن ثم تقترح على العميل منتجات وخدمات بديلة قد تناسبهم بناءً على تعليقاتهم المتعلقة بالمنتجات والخدمات التي تم تجربتها من قبلهم.

Please answer this question in ARABIC: In 5 sentences please explain what makes you the right candidate for customer service job.

ما يجعلني مؤهلاً لهذا العمل هو أن لدي مهارات
شخصية مثل التواصل و الأستماع الجيد وشخصية منظمة و جيدة يمكن الاعتماد عليها ولدي القدرة على العمل تحت الضغط ،وأتابع مع العميل حتى تحل مشكلته و أصل ألى رضاه.

Please answer this question in YOUR LANGUAGE: In 200 - 500 words. You need to introduce your favourite car to the visitor in the showroom. How would you do that?

من السهل إقناع الزبون بالشراء عن طريق استخدام لغة تؤثر على عواطفه بينما يصعب إقناعه عن طريق المنطق. مثلاً أخبر الزبون بأن شرائه للسيارة التي تبيعها الشركة سيجعله شخصاً مميزا ولافتا للأنظار (التركيز على العواطف) أفضل من القول بأن هذه السيارة متينة وقوية (التركيز على المنطق).إعطاء المشتري الثقة , ومحاولة إقناعه من خلال إغرائه بالسيارة . السماح له بأخذ إختبار للسيارة في حال اعتقدت بأنه سائق مسؤول او كان يبدو كأنه كذلك . تأكدت من الجلوس في السيارة مع المشتري حتى لا يهرب بالسيارة .أضع نفسي في مهمة جعل العميل يقع بحب السيارة في غضون ثواني قليلة .أكون ودوداً مع المشتري , وأقنعه بأن السيارة لن تخذله مطلقاً.أخبر المشتري عن كل شيء يخص السيارة . ولا أترك أي من التفاصيل المهمة , كالسعر . فالسبب الرئيسي لبيع السيارة هو الثمن الذي يمكن أن أحصل عليه من ثمنها المدفوع , والمشتري يعلم ذلك . اتأكد من إظهار كافة الحقائق ذات الصلة ولا أفوت أي شيء.